Изменения

нет описания правки
Строка 1363: Строка 1363:     
body.page-Внутреннее_Заглавная_страница .bl-help-home {
 
body.page-Внутреннее_Заглавная_страница .bl-help-home {
     margin-top: -1em !important;  /* ← подтягиваем вверх под header */
+
     margin-top: -2em !important;  /* ← подтягиваем вверх под header */
 
}
 
}
   Строка 1403: Строка 1403:  
body.page-Внутреннее_Заглавная_страница {
 
body.page-Внутреннее_Заглавная_страница {
 
     background: #f3f4f6 !important;
 
     background: #f3f4f6 !important;
 +
}
 +
 +
body.page-Внутреннее_Заглавная_страница {
 +
    overflow-x: hidden !important;
 
}
 
}